@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px auto;
	padding: 0px;
	font-size: 12px;
	color: #333333;
	background:#fff;
	font-family:"Helvetica Neue",\5FAE\8F6F\96C5\9ED1,Tohoma;
}
html,body{
height:100%;
width:100%;
} 
h3, h2, input, button, textarea{
	font-family:"Microsoft Yahei", "Helvetica Neue", "Luxi Sans", "DejaVu Sans", Tahoma, "Hiragino Sans GB", Tahoma, Geneva, sans-serif, STHeiti !important;
}
textarea{font-size:12px;}
div, p {
	margin: 0px;
	padding: 0px;
}
article, aside, dialog, footer, header, section, footer, nav, figure, menu, hgroup{
	display: block;
}
img {
	border: 0px;
}
ul, ol {
	padding: 0px;
	margin: 0px auto;
	list-style: none;
}
a, a:link{
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #f50;
}
em{font-style:normal;}

marquee {
	padding: 0px;
	margin: 0px;
}
a {
 blr:expression(this.onFocus=this.blur());   /*    IE Opera    */
	outline: none;   /*    FF Opera    */
}
a:focus {
	-moz-outline-style: none;   /*    FF    */
}


.clearfix { zoom: 1; }
.clearfix:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clear { clear: both; }

/*banner*/
#flash {width:100%; height:228px; overflow:hidden;clear:both; position:relative;/*-padding:0px 0px;-*/ }
#flash a {width:100%; height:228px; display:none;}
#flash img {width:100%; height:228px;/* display:none;*/}
.flash_bar {width:100%; z-index:69; padding-left:300px; height:30px; overflow:hidden; position:absolute;padding-top:13px!important; padding-top:12px; bottom:0px; left:0px; background:url(../images/tg_flashbar.png) no-repeat 0px 0px; text-align:center;}
.flash_bar .dq { display:block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(../images/tg_flash_p.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p.png" ,sizingMethod="crop"); }
.flash_bar .no { display:block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(../images/tg_flash_p2.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/tg_flash_p2.png" ,sizingMethod="crop"); }

#flashBg {height:328px; overflow:hidden; width:100%;border-bottom:#FFF 1px solid;border-top:#FFF 1px solid; }
#flashLine {background:url(../images/touming.png) repeat-x center bottom;height:328px; width:100%; clear:both;}
/*end_banner*/